section.ui-section
	.ui-section-header
		.ui-section__title <span>6.</span>alloy block
	.ui-section-body.clearfix
		include ../global/alloys
	.ui-section-footer.clearfix
		pre.
			a(href="#").alloy-block
				img(src="uploads/alloy-1.jpg", alt="Нижняя Катунь")
				span.alloy-block__title Нижняя Катунь
				data.alloy-block__date 3 дня
